<div id="orders-steps-schedule" ng-controller="scheduleMeetingCtrl" ng-init="getScheduledDates(step)">
    <div class="chose-scheduled-date-layer row">
        <?php
            if($user->getUserType() === USER_TYPES['BROKER']){
                require_once('scheduleMeetingBrokerTemplate.php');
            }

            if($user->getUserType() === USER_TYPES['CUSTOMER']){
                require_once('scheduleMeetingCustomerTemplate.php');
            }
        ?>
    </div>
</div>
